Gutenberg Blocks Conflict

  • Hi,

    Just updated Rank Math and now can’t edit posts when the plugin is activated. It’s causing a Gutenberg blocks error. Where can I download the previous version?

    Regards
    Wes

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi Wes,

    Thanks a lot for your query and we are so sorry about the trouble this must have caused.

    Please do a hard refresh of your browser cache and then try again.

    Otherwise, sounds like a conflict with one of the plugins or the theme you are using. To determine that, can you please follow this troubleshooting guide?

    Confirming a Theme/Plugin Conflict With Rank Math

    Only the site admin would know and your users won’t be affected by this troubleshooting.

    If you want, you can rollback using this plugin:

    WP Rollback

    Hope that helps and please do not hesitate to let us know if you need our assistance with anything else.

    I am having the same issue. I am on the current Version 1.0.37.1 and cant edit any blog posts because of the block error (“This block has encountered an error and cannot be previewed”). Its definitely Rankmath because when I deactivate it, it works.

    Hi Karsten,

    It seems like you are using the standalone Gutenberg plugin. Can you please switch to the in-built block editor of WP 5.0+? That will the issue immediately.

    If you don’t want to switch, please wait for an update that will fix this issue ASAP.

    We will release the update very soon.

    How do I do that?
    I am on WordPress 5.1.4 and didn’t activate anything intentionally.

    Hi Karsten,

    Thanks for the question.

    Please check your plugins page for the existence of the Gutenberg plugin and disable it to use the native one that is shipped with WordPress.

    Let me know if this is not the case on your site.

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this ticket.